.hidden {
    display: none !important;
}

.poll-wrap {
    width: 100%;
    max-width: 400px;
    border-radius: 8px;
    background-color: #ffffff;
    box-shadow: 3px 4px 9px 0 rgba(0, 0, 0, .15);
    padding: 10px;
}

.poll-question {
    font-size: 1.1rem;
    font-weight: bold;
    color: #d00;
    text-align: center;
}

.poll-answer-wrap {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: start;
}

.poll-answer {
    font-size: .9rem;
    display: flex;
    gap: 5px;
    align-items: start;
}

.poll-answer-input {
    margin-top: 2px;
}

.poll-answer-votes {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 20px;
    min-width: 20px;
    line-height: 1;
    background-color: #D9D9D9;
    border-radius: 10px;
    font-size: .875rem;
    font-weight: 600;
    color: #d00;
    padding: 2px 5px;
    flex-shrink: 0;
}

.poll-answer-votes-percent {
    font-size: .8rem;
    color: #1a6dd4;
    font-weight: 600;
    text-align: center;
}

.poll-progress-wrap {
    position: relative;
    height: 12px;
    background-color: #D9D9D9;
    border-radius: 6px;
    margin: 6px 0 10px;
}

.poll-progress {
    position: relative;
    top: 0;
    left: 0;
    height: 12px;
    background-color: #d00000;
    border-radius: 6px;
    transition: width 0.05s linear;
}

button.poll-vote {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 38px !important;
    font-size: 1rem;
    background-color: #d00;
    border: none;
    color: white;
}

button.poll-vote:focus,
button.poll-vote:hover {
    background-color: #d00;
}

.poll-info {
    font-size: 0.9rem;
    font-weight: 600;
    line-height: 1.1;
}

.poll-contact-wrap {
    display: flex;
    border: solid 1px #d00;
    padding: 10px;
    border-radius: 8px;
    box-shadow: 0 1px 2px 0 rgba(16, 24, 40, .5);
    align-items: center;
    gap: 6px;
}

.poll-contact {
    display: flex;
    flex-grow: 1;
    flex-direction: row;
    align-items: center;
    gap: 10px;
}

input[type='email'].poll-email {
    font-size: .8rem;
    border: solid 1px #d9d9d9;
    flex-grow: 1;
    outline: unset;
    color: #667085;
    overflow-x: hidden;
    padding: 5px;
}

.poll-occupation {
    position: absolute;
    left: -9999px;
    top: -9999px;
    opacity: 0;
    pointer-events: none;
}

.poll-errors {
    font-size: .9rem;
    font-weight: 500;
    color: darkred;
    border: solid 1px darkred;
    margin-top: 10px;
    padding: 2px 10px;
    border-radius: 5px;
    background-color: #ff000042;
}